textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #98B50F;
    border-radius: 5px;
    font-size: 16px;
    resize: none;
    margin-top: 25px;
    margin-bottom: 25px;
}
input.input {
    display: inline-block;
    border-width:1px;
    border-color:#B3B3B3;
    padding:5px 10px;
    position:relative;
    line-height:100%;
    max-width:100%;
    margin:5px 7px;
    color:#969696;
    border-radius:0px;
    transition:all 0.4s linear 0s;
}
.align-inline-wrap4 {
    text-align: center;
}
.inputfield {
    min-height: 25px;
}
.custom_select {
    min-height: 19px;
}
textarea.input {
    display: inline-block;
    border-width:1px;
    border-color:#B3B3B3;
    padding:7px;
}
p.disclaimer {
    font-size: 10px;
}
input.btn {
    color: #ffffff;
    background-color:#98b50F;
    letter-spacing:0px;
    line-height:100%;
    font-size:13px;
    display:inline-block;
    padding:10px;
    border-radius:3px;
    margin:5px;
}
span.span3 {
    color: #006699;
}
span.span5 {
    color: #006699;
}
input.checkbox {
    display: inline-block;
    border-width:1px;
    border-color:#006699;
}
p.form-field-txt {
    line-height: 100%;
    font-weight:400;
    font-size:13px;
    margin-top:5px;
    margin-bottom:5px;
}
:root {
    --background-gradient: linear-gradient(30deg, #f39c12 30%, #f1c40f);
    --gray: #34495e;
    --darkgray: #2c3e50;
}
select {
    /* Reset Select */
    appearance: none;
    outline: 0;
    border: 0;
    box-shadow: none;
    /* Personalize */
    flex: 1;
    padding: 0 1em;
    color: #fff;
    background-color: var(--darkgray);
    background-image: none;
    cursor: pointer;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    width: 75px;
    height: 25px;
}
/* Custom Select wrapper */
 .select {
    position: relative;
    display: flex;
    width: 20em;
    height: 3em;
    border-radius: .25em;
    overflow: hidden;
    padding:10px;
    margin:5px;
    font-size:15px;
}
/* Arrow */
 .select::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
    background-color: #34495e;
    transition: .25s all ease;
    pointer-events: none;
}
/* Transition */
 .select:hover::after {
    color: #f39c12;
}
.checkbox-wrapper-16 .checkbox-input {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(100%);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile {
    border-color: #98b50F;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    color: #98B50F;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile:before {
    transform: scale(1);
    opacity: 1;
    background-color: #98B50F;
    border-color: #98B50F;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile .checkbox-icon, .checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile .checkbox-label {
    color: #98B50F;
}
.checkbox-wrapper-16 .checkbox-input:focus + .checkbox-tile {
    border-color: #98B50F;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 2px #98B50F;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 2px #98B50F;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 2px #98B50F;
}
.checkbox-wrapper-16 .checkbox-input:focus + .checkbox-tile:before {
    transform: scale(1);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.checkbox-wrapper-16 .checkbox-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 7rem;
    min-height: 7rem;
    border-radius: 0.5rem;
    border: 2px solid #98B50F;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    transition: 0.15s ease;
    cursor: pointer;
    position: relative;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    margin-left:auto;
    margin-right:auto;
}
.checkbox-wrapper-16 .checkbox-tile:before {
    content: "";
    position: absolute;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    border: 2px solid #98B50F;
    background-color: #fff;
    border-radius: 50%;
    top: 0.25rem;
    left: 0.25rem;
    opacity: 0;
    transform: scale(0);
    transition: 0.25s ease;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
}
.checkbox-wrapper-16 .checkbox-tile:hover {
    border-color: #fff;
}
.checkbox-wrapper-16 .checkbox-tile:hover:before {
    transform: scale(1);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.checkbox-wrapper-16 .checkbox-icon {
    transition: 0.375s ease;
    color: #494949;
}
.checkbox-wrapper-16 .checkbox-icon svg {
    width: 3rem;
    height: 3rem;
}
.checkbox-wrapper-16 .checkbox-label {
    color: #707070;
    transition: 0.375s ease;
    text-align: center;
    font-size: 15px;
    line-height: 115%;
    font-weight:400;
}
input.submit-contact {
    background-color: #ffd200;
    display:inline-block;
    padding:10px 30px;
    border-radius:5px;
    color:#212121;
    font-weight:400;
    font-size:16px;
    margin:3% 0;
    line-height:115%;
    letter-spacing:1px;
    transition:all 0.4s linear 0s;
    font-style:normal;
}
input.submit:hover {
    background-color: #98b50f;
}
input.submit-contact:hover {
    background-color: #98B50F;
    color:#ffffff;
    letter-spacing:0px;
}
@media only screen and (min-width : 769px) {
    .checkbox-wrapper-16 .checkbox-tile {
        right: auto;
    }
    input.submit-contact {
        width:100%;
    }
    input.select {
        width: 82.78em;
        height:3em;
        margin-left:3px;
        float:left;
    }
    .select {
        width: 82.78em;
        float:left;
    }
    input.btn {
        margin: 5px;
    }
}
/* Remove IE arrow */
 select::-ms-expand {
    display: none;
}
@charset  "utf-8";

/* CSS Document */
 .checkbox-wrapper-16 *, .checkbox-wrapper-16 *:after, .checkbox-wrapper-16 *:before {
    box-sizing: border-box;
}
@media only screen and (min-width : 1024px) {
    .checkbox-wrapper-16 .checkbox-tile {
        right: auto;
    }
    input.submit-contact {
        display:inline-block;
        width:100%;
    }
    input.select {
        width: 47%;
        height:3em;
        display:inline-block;
        margin-left:5px;
    }
    .select {
        width: 47%;
        display:inline-block;
    }
    input.btn {
        margin:5px;
    }
}